<style type="text/css">
<!--
.bonus {
font-family:Tahoma, Geneva, sans-serif;
font-size:22px;
color:#3497DE;
font-weight:700;
}

.bonus {
font-family:Tahoma, Geneva, sans-serif;
text-align:center;
font-family:Tahoma, Geneva, sans-serif;
font-size:22px;
color:#3497DE;
font-weight:700;
}

.bonus2 {
font-size:18px;
text-align:left;
font-weight:700;
style1font-size:9px;
font-family:Tahoma, Geneva, sans-serif;
color:#3497DE;
}

.style8 {
color:#3480BC;
font-weight:700;
font-size:12px;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

.tra-1 {
font-family:Tahoma, Geneva, sans-serif;
font-size:10px;
color:#FFF;
text-decoration:underline;
}

a:link {
text-decoration:none;
}

a:visited {
text-decoration:none;
color:#FC0;
}

a:hover {
text-decoration:none;
color:#5A97DE;
}

a:active {
text-decoration:none;
color:#3497DE;
}

.style15 {
color:#FFF;
font-weight:700;
}

.style19 {
color:#FFF;
font-weight:700;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
}

.style800 {
font-family:Tahoma, Geneva, sans-serif;
font-size:18px;
font-weight:700;
color:#F60;
font-style:normal;
font-variant:normal;
}

.Copy {
font-family:Tahoma, Geneva, sans-serif;
font-size:9px;
color:#999;
text-align:center;
font-weight:700;
}

.style-8888888 {
font-family:Tahoma, Geneva, sans-serif;
font-size:18px;
font-style:normal;
font-weight:700;
color:#F60;
}

.style-88888 {
font-family:Tahoma, Geneva, sans-serif;
font-size:18px;
font-style:normal;
font-weight:700;
color:#F90;
}

.style456 {
font-family:Tahoma, Geneva, sans-serif;
font-size:10px;
font-style:normal;
font-weight:400;
color:#666;
}

.style802 {
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
font-style:normal;
font-weight:bolder;
font-variant:normal;
color:#F90;
}

.style-1,.style11 {
font-size:12px;
font-family:Roboto, Arial, Helvetica, sans-serif;
}

a,.b {
font-family:Tahoma, Geneva, sans-serif;
font-weight:400;
font-size:12px;
color:#F90;
}

.shadow {
background: #ffffff;
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); 
box-shadow: 0 0 10px rgba(0,0,0,0.5); 
padding: 1px;
}

.shadow:hover {
background: #ff0006; 
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); 
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); 
box-shadow: 0 0 10px rgba(0,0,0,0.5); 
padding: 1px;
}